defmodule WhoNeedHelp.Repo.Migrations.AddStructuredDataToHelpRequests do
  use Ecto.Migration

  def change do
    alter table(:help_requests) do
      add :structured_data, :map, null: false, default: %{}
    end
  end
end
